fasta_file: /oak/stanford/groups/akundaje/marinovg/genomes/hg19/sequence/hg19.fa
task_specs:
  task1:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-TARDBP-human-ENCSR016UEH-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-TARDBP-human-ENCSR016UEH-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/GM12878-TARDBP-human-ENCSR016UEH-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task2:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-TARDBP-human-ENCSR016UEH-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-TARDBP-human-ENCSR016UEH-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/GM12878-TARDBP-human-ENCSR016UEH-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task3:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-TARDBP-human-ENCSR412QBS-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-TARDBP-human-ENCSR412QBS-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/GM12878-TARDBP-human-ENCSR412QBS-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task4:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-TARDBP-human-ENCSR412QBS-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-TARDBP-human-ENCSR412QBS-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/GM12878-TARDBP-human-ENCSR412QBS-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task5:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HEK293T-TARDBP-human-ENCSR753GIA-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HEK293T-TARDBP-human-ENCSR753GIA-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/HEK293T-TARDBP-human-ENCSR753GIA-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task6:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HEK293T-TARDBP-human-ENCSR753GIA-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HEK293T-TARDBP-human-ENCSR753GIA-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/HEK293T-TARDBP-human-ENCSR753GIA-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task7:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-TARDBP-human-ENCSR145CXH-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-TARDBP-human-ENCSR145CXH-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/HepG2-TARDBP-human-ENCSR145CXH-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task8:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-TARDBP-human-ENCSR145CXH-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-TARDBP-human-ENCSR145CXH-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/HepG2-TARDBP-human-ENCSR145CXH-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task9:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-TARDBP-human-ENCSR033VAZ-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-TARDBP-human-ENCSR033VAZ-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/K562-TARDBP-human-ENCSR033VAZ-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task10:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-TARDBP-human-ENCSR033VAZ-Rep3.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-TARDBP-human-ENCSR033VAZ-Rep3.unique.abs_minus.bigWig
    peaks: hg19-peak-files/K562-TARDBP-human-ENCSR033VAZ-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task11:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-TARDBP-human-ENCSR353HEP-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-TARDBP-human-ENCSR353HEP-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/K562-TARDBP-human-ENCSR353HEP-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task12:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-TARDBP-human-ENCSR353HEP-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-TARDBP-human-ENCSR353HEP-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/K562-TARDBP-human-ENCSR353HEP-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task13:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-TARDBP-human-ENCSR429XTR-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-TARDBP-human-ENCSR429XTR-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/K562-TARDBP-human-ENCSR429XTR-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task14:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-TARDBP-human-ENCSR429XTR-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-TARDBP-human-ENCSR429XTR-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/K562-TARDBP-human-ENCSR429XTR-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task15:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-TARDBP-human-ENCSR801SWX-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-TARDBP-human-ENCSR801SWX-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/MCF-7-TARDBP-human-ENCSR801SWX-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task16:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-TARDBP-human-ENCSR801SWX-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-TARDBP-human-ENCSR801SWX-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/MCF-7-TARDBP-human-ENCSR801SWX-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
